<?php
// $Id: blocks.php 2 2005-11-02 18:23:29Z skalpa $
// Blocks
define("_MB_SYSTEM_ADMENU","管理者メニュー");
define("_MB_SYSTEM_RNOW","新規登録はこちら");
define("_MB_SYSTEM_LPASS","パスワード紛失？");
define("_MB_SYSTEM_SEARCH","検索");
define("_MB_SYSTEM_ADVS","高度な検索");
define("_MB_SYSTEM_VACNT","登録情報を見る");
define("_MB_SYSTEM_EACNT","登録情報の変更");
// RMV-NOTIFY
define("_MB_SYSTEM_NOTIF", "お知らせ");
define("_MB_SYSTEM_LOUT","ログアウト");
define("_MB_SYSTEM_INBOX","受信箱");
define("_MB_SYSTEM_HOME","ホームページ"); // link to home page in main menu block
define("_MB_SYSTEM_RECO","このサイトを薦める");
define("_MB_SYSTEM_PWWIDTH","ポップアップの横幅");
define("_MB_SYSTEM_PWHEIGHT","ポップアップの高さ");
define("_MB_SYSTEM_LOGO","%s フォルダ以下のロゴファイル");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","管理者グループを表示");

define("_MB_SYSTEM_DISPLAY","%s 人表示");
define("_MB_SYSTEM_DISPLAYA","アバターを表示する");
define("_MB_SYSTEM_NODISPGR","このランクの登録ユーザの表示をしない:");

define("_MB_SYSTEM_DISPLAYC","%s 件コメントを表示する");
define("_MB_SYSTEM_SECURE", "SSLでのログイン");

define("_MB_SYSTEM_NUMTHEME", "%s テーマ");
define("_MB_SYSTEM_THSHOW", "スクリーンショットイメージを表示する");
define("_MB_SYSTEM_THWIDTH", "スクリーンショットの表示幅");
define('_MB_SYSTEM_REMEMBERME', 'ログイン状態を記憶');
define("_MB_SYSTEM_PRIVPOLICY", "プライバシーポリシー");

/*
 * Added in 1.2
 */

// openid
define("_MB_SYSTEM_OPENID_LOGIN", "OpenIDを使ってログイン");
define("_MB_SYSTEM_OPENID_URL", "あなたのOpenID URL:");
define("_MB_SYSTEM_OPENID_NORMAL_LOGIN", "通常のログインに戻る");
define("_MB_SYSTEM_TOTAL_USERS", "合計ユーザ数");
define("_MB_SYSTEM_ACT_USERS", "有効なユーザ");
define("_MB_SYSTEM_INACT_USERS", "有効でないユーザ");
define("_MB_SYSTEM_DISPLAYTOT","合計ユーザ情報を表示する?");
// waiting content
define("_MB_SYSTEM_NOWAITING_DISPLAY","常に表示");
define("_MB_SYSTEM_SQL_CACHE","SQLキャッシュ");
// Social bookmarking
define("_MB_SYSTEM_SOCIAL_PROVIDER_SELECT", "ソーシャルブックマークサイトを選択");
define("_MB_SYSTEM_SOCIAL_PROVIDER_BOOKMARK", "ここでブックマーク: ");
define("_MB_SYSTEM_SOCIAL_PROVIDER_0", "Twitter");
define("_MB_SYSTEM_SOCIAL_PROVIDER_1", "Facebook");
define("_MB_SYSTEM_SOCIAL_PROVIDER_2", "MySpace");
define("_MB_SYSTEM_SOCIAL_PROVIDER_3", "Del.icio.us");
define("_MB_SYSTEM_SOCIAL_PROVIDER_4", "Ask");
define("_MB_SYSTEM_SOCIAL_PROVIDER_5", "Mr. Wong");
define("_MB_SYSTEM_SOCIAL_PROVIDER_6", "Webnews");
define("_MB_SYSTEM_SOCIAL_PROVIDER_7", "Icio");
define("_MB_SYSTEM_SOCIAL_PROVIDER_8", "Oneview");
define("_MB_SYSTEM_SOCIAL_PROVIDER_9", "newsider");
define("_MB_SYSTEM_SOCIAL_PROVIDER_10", "Folkd");
define("_MB_SYSTEM_SOCIAL_PROVIDER_11", "Yigg");
define("_MB_SYSTEM_SOCIAL_PROVIDER_12", "Linkarena");
define("_MB_SYSTEM_SOCIAL_PROVIDER_13", "Digg");
define("_MB_SYSTEM_SOCIAL_PROVIDER_14", "Reddit");
define("_MB_SYSTEM_SOCIAL_PROVIDER_15", "Simpy");
define("_MB_SYSTEM_SOCIAL_PROVIDER_16", "StumbleUpon");
define("_MB_SYSTEM_SOCIAL_PROVIDER_17", "Slashdot");
define("_MB_SYSTEM_SOCIAL_PROVIDER_18", "Yahoo");
define("_MB_SYSTEM_SOCIAL_PROVIDER_19", "Spurl");
define("_MB_SYSTEM_SOCIAL_PROVIDER_20", "Google");
define("_MB_SYSTEM_SOCIAL_PROVIDER_21", "Blinklist");
define("_MB_SYSTEM_SOCIAL_PROVIDER_22", "Blogmarks");
define("_MB_SYSTEM_SOCIAL_PROVIDER_23", "Diigo");
define("_MB_SYSTEM_SOCIAL_PROVIDER_24", "Technorati");
define("_MB_SYSTEM_SOCIAL_PROVIDER_25", "Newsvine");
define("_MB_SYSTEM_SOCIAL_PROVIDER_26", "Blinkbits");
define("_MB_SYSTEM_SOCIAL_PROVIDER_27", "Netvouz");
define("_MB_SYSTEM_SOCIAL_PROVIDER_28", "Propeller");
define("_MB_SYSTEM_SOCIAL_PROVIDER_29", "Buzz");
define("_MB_SYSTEM_SOCIAL_PROVIDER_30", "Sphinn");
define("_MB_SYSTEM_SOCIAL_PROVIDER_31", "Jumptags");
?>